@media (max-width: 600px) {

	#header-top-left { text-align: center; }
	#header-top-right { left: 0px; }
	#header-top-right-menu > li { border-left: 0px; }

	#header-mid-nav-bt { margin-top: 16px; }

	#header-mid-nav {
		
		margin-bottom:	0px;
		margin-top:		0px;
		min-height:		0px;

	}

	#header-mid-menu > li { border-left: 0px; }

	#home-mapa { margin-bottom: 20px; }

	#home-mapa,
	#home-mapa > iframe { height: 151px; }


}